Subject: Ticket Assigned - exchange
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 19:32:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  exchange mariam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mariam Bot:  Hi Mariam ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97338244488            11:19 PM, 28th Mar                     mariam                    ?           11:19 PM, 28th Mar                   Mohammed                   Hi Mariam, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:19 PM, 28th Mar                     mariam                    Hi           11:19 PM, 28th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           11:20 PM, 28th Mar                     mariam                    Today I bought two pajamas from oasis branch           11:20 PM, 28th Mar                     mariam                    Can I exchange it?           11:21 PM, 28th Mar                     mariam                    Because the size is small           11:21 PM, 28th Mar                     mariam                    Can I exchange it in the same branch?           11:21 PM, 28th Mar                     mariam                    Hello !!           11:21 PM, 28th Mar                     mariam                    I bought it from the branch... not online           11:22 PM, 28th Mar                     mariam                    ???           11:23 PM, 28th Mar                     mariam                    Why no one is answering me!!!           11:23 PM, 28th Mar                     mariam                    ???           11:24 PM, 28th Mar                   Mohammed                   We request you to visit the branch and check if there is exchange available           11:24 PM, 28th Mar                   Mohammed                   sorry for late           11:24 PM, 28th Mar                     mariam                    Do you have a number for the branch           11:25 PM, 28th Mar                     mariam                    So I can call them           11:25 PM, 28th Mar                     mariam                    ؟؟           11:26 PM, 28th Mar                     mariam                    Hellooo           11:26 PM, 28th Mar                     mariam                    People!!!           11:26 PM, 28th Mar                   Mohammed                   yes           11:26 PM, 28th Mar                     mariam                    I need a phon number           11:27 PM, 28th Mar                     mariam                    I want to call           11:27 PM, 28th Mar                     mariam                    For asking about the exchange           11:27 PM, 28th Mar                   Mohammed                   Could you share with us the name of the branch where you purchase your order           11:27 PM, 28th Mar                     mariam                    Oasis mall           11:28 PM, 28th Mar                     mariam                    Riffa           11:28 PM, 28th Mar                   Mohammed                   in which city           11:28 PM, 28th Mar                     mariam                    Bahrain??           11:29 PM, 28th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:30 PM, 28th Mar                     mariam                    ??           11:31 PM, 28th Mar                   Mohammed                   you can contact them by +973 3909 5181.           11:31 PM, 28th Mar                   Mohammed                   Is there anything else may I assist you?           11:31 PM, 28th Mar                     mariam                    No..thanks           11:32 PM, 28th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:32 PM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2318014